program View_stand_Animation;

uses
  Forms,
  Standart_animation in 'Standart_animation.pas' {FormViewAnim};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormViewAnim, FormViewAnim);
  Application.Run;
end.
